Package python-pyjwt 2.2.0-3 (any) already flagged

python-pyjwt has already been flagged out-of-date.

You can return to the package details page for python-pyjwt.